/* Основные настройки */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 20px;
    background-color: #f4f4f4;
}

.container {
    display: flex;
    justify-content: space-between;
}

.left-side, .right-side {
    width: 45%;
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.right-side {
    overflow-y: auto;
    max-height: 80vh;
}

h1, h2, h3 {
    text-align: center;
}

/* Формы */
form {
    margin-bottom: 20px;
}

label {
    display: block;
    margin-top: 10px;
}

input, select, button {
    width: 100%;
    padding: 8px;
    margin-top: 5px;
}

button {
    background-color: #007bff;
    color: white;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

/* Списки */
ul {
    list-style-type: none;
    padding-left: 0;
}

li {
    padding: 5px;
    margin-bottom: 5px;
    background-color: #e9ecef;
    border-radius: 5px;
}

li:hover {
    background-color: #dee2e6;
}
